Error

two or more packages specified (chkconfig lenny)